Bug#388756: Then, wct4xxp is or isn't build with latest release?

Marc Fargas telenieko at telenieko.com
Wed Oct 11 08:24:32 UTC 2006

Thanks for the information, now I can upgrade without fears :)


On 10/11/06, Mark Purcell <msp at debian.org> wrote:
> > Just to know, as the bug log says that Mark can move zaptel to non-free,
> > but
> > another entry says it's not required and that the firmware could be
> moved
> > alone to a new package...
> >
> > If I get the latest zaptel will I have wct4xpp?
> Latest zaptel does have the wct4xpp module and doesn't have the firmware.
> The firmware isn't needed for the majority of users so it shouldn't be an
> issue.
> Mark
> _______________________________________________
> Pkg-voip-maintainers mailing list
> Pkg-voip-maintainers at lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-voip-maintainers

The probability of failure of a (computer) system is exponentially
proportional to the physical distance between it and the one who could fix
it. -- Martin F. Krafft
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.alioth.debian.org/pipermail/pkg-voip-maintainers/attachments/20061011/bde0c619/attachment.html

More information about the Pkg-voip-maintainers mailing list